/* Localized versions of Info.plist keys */

CFBundleName = "DefaultBackgroundStyleProvider";
CFBundleShortVersionString = "DefaultBackgroundStyleProvider version 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Tyskland.";

DSDPlugInName = "DefaultBackgroundStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Tillhandahåller de förvalda bakgrundsstilarna för vektorformer.";
